package com.wechat.model.responseDto;

import java.util.List;

import com.wechat.model.dbEntity.MdeEducationExperience;
import com.wechat.model.responseDto.WorkExperienceResp;

public class ContactUserInfoResp {

	private String phoneNo;

	private String headImage;

	private String name;

	private String email;

	private String userCode;

	private String foreignName;

	private String identityFlag;

	private List<WorkExperienceResp> workExperience;

	private List<MdeEducationExperience> educationExperience; // 教育经历

	public String getPhoneNo() {
		return phoneNo;
	}

	public void setPhoneNo(String phoneNo) {
		this.phoneNo = phoneNo;
	}

	public String getHeadImage() {
		return headImage;
	}

	public void setHeadImage(String headImage) {
		this.headImage = headImage;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}

	public List<WorkExperienceResp> getWorkExperience() {
		return workExperience;
	}

	public void setWorkExperience(List<WorkExperienceResp> workExperience) {
		this.workExperience = workExperience;
	}

	public List<MdeEducationExperience> getEducationExperience() {
		return educationExperience;
	}

	public void setEducationExperience(List<MdeEducationExperience> educationExperience) {
		this.educationExperience = educationExperience;
	}

	public String getForeignName() {
		return foreignName;
	}

	public void setForeignName(String foreignName) {
		this.foreignName = foreignName;
	}

	public String getIdentityFlag() {
		return identityFlag;
	}

	public void setIdentityFlag(String identityFlag) {
		this.identityFlag = identityFlag;
	}

}
